::selection {
    background: #2a3bff;
    color: #342afe;
    }
 body {
    background-color:black;
    background-attachment: fixed;
    background-repeat: repeat;
    }
.diary-button {
			
			border: none;
			color: white;
			padding: 10px 20px;
			text-align: center;
			text-decoration: none;
			display: inline-block;
			font-size: 30px;
			margin: 4px 2px;
			cursor: pointer;
			border-radius: 4px;
            transform:translate(500%, 360%);
		}
.movies-button {
			
			border: none;
			color: white;
			padding: 10px 20px;
			text-align: center;
			text-decoration: none;
			display: inline-block;
			font-size: 30px;
			margin: 4px 2px;
			cursor: pointer;
			border-radius: 4px;
            transform:translate(780%, -1050%);
		}
.earth {
    width: 700px;
    height: 1000px;
    border: 1px solid black;
    margin-bottom: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translate(100%, -6%);
    z-index: -1;
}   
.earthimg {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.moon {
    width: 500px;
    height: 1000px;
    border: 1px solid black;
    margin-bottom: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translate(30%, -90%);
    z-index: -1;
}   

.moon-img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.photography-button {
			
			border: none;
			color: white;
			padding: 10px 20px;
			text-align: center;
			text-decoration: none;
			display: inline-block;
			font-size: 30px;
			margin: 4px 2px;
			cursor: pointer;
			border-radius: 4px;
            transform: translate(300%, -2650%);
}